AsterNet Class Library (Sandcastle documentation)

| AGIScript SayPhonetic Method (String)

Says the given character string with phonetics.

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    protected void SayPhonetic(
    	string text
    )

    Protected Sub SayPhonetic (
    	text As String
    )

    protected:
    void SayPhonetic(
    	String^ text
    )

    member SayPhonetic :
            text : string -> unit

#### Parameters

text
  Type: System
  String
  the text to say.

See Also

#### Reference

AGIScript Class
SayPhonetic Overload
AsterNET.FastAGI Namespace